/*****************************
 LATEST NEWS
******************************/
.latest-news-block { clear: both; color:#5E5E5E;}
.latest-news-block h2 {
	color: #555;
	font-size: 22px;
	font-weight: normal;
	line-height: 1em;
	text-transform:
	uppercase;
	padding-bottom: 10px;
}
.latest-news-block ul {
	list-style-image: none !important;
	border-bottom: 1px solid #dadada;
	padding: 0 0 2px 0;
	margin: 0 0 10px 0;
	clear: both; width: 100%;
	overflow: hidden;
}
.latest-news-block ul.last { border-bottom: 0 none; margin-bottom: 0; }
.latest-news-block ul li { padding-bottom: 7px; padding-left:10px; margin: 0 0 0 200px; }
.latest-news-block ul li.image { float: left; margin:0 0 6px 0; height:110px; width:180px; overflow:hidden;}
.latest-news-block ul li strong { display: block; padding-bottom: 3px; margin:0;font-size: 10px; color:#166EAC;}
.latest-news-block ul li h3 {font-size: 12px; color:#166EAC; padding-bottom:6px;margin:0;}
.latest-news-block ul li p {font-size: 11px; margin: 0; }
.latest-news-block ul li a {
	font-size: 10px;
	background: url('../images/newArrow.png') left 5px no-repeat;
	padding: 0 0 0 8px;
	display: block;
}
.latest-news-block ul li a:hover { font-size: 10px;}
/*****************************
 NEWS STORY IMAGES
******************************/
.news-story-images { text-align: right; }
/*****************************
 OTHER NEWS
******************************/
.other-news-block {  padding:4px 0 4px 4px; width: 100%; color:#5E5E5E;}
.other-news-block h2 {
	color: #555;
	font-size: 22px;
	font-weight: normal;
	line-height: 1em;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.other-news-row { width: 100%; clear: both; }
.other-news-block ul {
	list-style-image: none !important;
	width: 44%;
	padding:0 2% 0 0;
	float: left;
	border-right: 1px solid #dadada;
}
.other-news-block ul li.image {margin:0 0 1px; 0; height:100px; width:110px; overflow:hidden;}
.other-news-block ul.last { padding: 0 0 0 15px; border: 0 none; }
.other-news-block ul li { padding-bottom: 7px; }
.other-news-block ul li h3 {font-size: 12px; color:#166EAC; padding-bottom:4px; margin:0; }
.other-news-block ul li p {font-size: 11px;  margin: 0; }
.other-news-block ul li a {
	font-size: 10px;
	background: url('../images/newArrow.png') left 5px no-repeat;
	padding: 0 0 0 8px;
	display: block;
}
.other-news-block ul li a:hover { font-size: 10px;}

@media all and (max-width: 786px) {

	.latest-news-block ul li.image {
		float: none;
		margin:0 0 6px 0;
		height:160px;
		width:250px;
		overflow:hidden;
	}
	.latest-news-block ul li {
		padding-bottom: 7px;
		padding-left: 10px;
		margin:0px !important;
	}
}